This project contains 1 outdated development dependency.

Crate sha2

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 digest^0.10.30.10.5up to date
 sha2-asm^0.6.10.6.2up to date
 cpufeatures^0.20.2.5up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 digest^0.10.30.10.5up to date
 hex-literal^0.2.20.3.4out of date